# Generated by Django 4.0.3 on 2024-05-02 08:47

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0015_projectpolicy_kind_projectchecklisttask_checklist_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='policyguide',
            name='policy',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.CASCADE, to='Policies.checklist'),
        ),
    ]
